<!--
  Generated template for the CustomPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Custom Packages</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card>
    <ion-card-header>
      Parks
    </ion-card-header>
    <ion-list>
      <button ion-item (click)="toNationalParkList()">
        <ion-icon name="leaf" item-start [style.color]="'#88be48'"></ion-icon>
        National Parks
      </button>
      <button ion-item (click)="toStateParkEventList()">
        <ion-icon name="leaf" item-start [style.color]="'#88be48'"></ion-icon>
        State Park Events
      </button>
    </ion-list>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Food
    </ion-card-header>
    <ion-list>
      <button ion-item (click)="toFastFoodList()">
        <ion-icon name="pizza" item-start [style.color]="'#e3bb39'"></ion-icon>
        Fast Food
      </button>
      <button ion-item (click)="toFineDiningList()">
        <ion-icon name="bowtie" item-start [style.color]="'#e3bb39'"></ion-icon>
        Fine Dining
      </button>
      <button ion-item (click)="toFamilyFriendlyList()">
        <ion-icon name="contacts" item-start [style.color]="'#e3bb39'"></ion-icon>
        Family Establishments
      </button>
      <button ion-item (click)="toCoffeeShopsList()">
        <ion-icon name="beaker" item-start [style.color]="'#e3bb39'"></ion-icon>
        Coffee Shops
      </button>
      <button ion-item (click)="toIceCreamShopsList()">
        <ion-icon name="ice-cream" item-start [style.color]="'#e3bb39'">
        </ion-icon>
        Ice Cream
      </button>
    </ion-list>
  </ion-card>

  <ion-card>
    <ion-card-header>
      Recreation
    </ion-card-header>
    <ion-list>
      <button ion-item (click)="toMovieTheaterList()">
        <ion-icon name="film" item-start [style.color]="'#0e57a8'"></ion-icon>
        Movie Theatres
      </button>
      <button ion-item>
        <ion-icon name="american-football" item-start [style.color]="'#0e57a8'"></ion-icon>
        Sports Events
      </button>
      <button ion-item (click)="toBarsList()">
        <ion-icon name="beer" item-start [style.color]="'#0e57a8'">
        </ion-icon>
        Bars
      </button>
      <button ion-item (click)="tonightClubList()">
        <ion-icon name="wine" item-start [style.color]="'#0e57a8'"></ion-icon>
        Night Clubs
      </button>
    </ion-list>
  </ion-card>
  <button ion-button (click)=toShoppingCart()>Build Itinerary</button>
</ion-content>
